@charset "utf-8";
body{ margin: 0; padding: 0; overscroll-behavior: none; background-color: #fff;}

*{ margin: 0; padding: 0; color: #333;}

button{ border: 0;}
a{ color: #333; text-decoration: none;}

.footer_nav{ z-index: 999; position: fixed; bottom: 0; display: flex; width: 100%; padding: 10px; background-color: #fff; box-sizing: border-box; box-shadow: 0px 7px 17px #cccc; }
	.footer_nav .footer_nav_icon{ flex: 1; text-align: center; font-size: 14px; }
	.footer_nav .footer_nav_icon a{color: #666; font-size: 14px;}
		.footer_nav .footer_nav_icon.hover a{color: #ff3d29;}
		
	.footer_nav .footer_nav_icon icon{ display: table; margin: 0 auto; font-size: 22px; position: relative; color: #666;}
.footer_nav .footer_nav_icon icon span {
    position: absolute;
    font-size: 10px;
    background-color: #ff3d29;
    height: 15px;
    width: auto;
    line-height: 15px;
    color: #ffff;
    border-radius: 100px;
    padding: 2px 6px;
    top: -6px;
}
	.footer_nav .footer_nav_icon.hover icon{ color: #ec722e;}
	.footer_nav .footer_nav_icon.hover{ color: #ec722e;}
.footer_nav .footer_nav_icon.hover a text {
    color: #ec722e !important;
}
	
	

.search{ padding: 10px; box-sizing:border-box; position: relative;     width: 100%;}
	
.search .search_btn{ position: absolute;
    right: 0;
    top: 0;
    font-size: 21px;
    margin: 0px 5px;
}
	
	.search button.search_btn::after {
	    border: none;
	}
.search_box{     border: 2px solid #ec722e;
    box-sizing: border-box; padding: 0 18px;
    height: 35px; border-radius: 50px;     width: 100%;}


.search_btn{ background-color: inherit;}
	.search .search_btn{ position: absolute;
       right: 3%;
    top: 30%; color: #ec722e;
    font-size: 21px;
    margin: 0px 5px;
}
	
	.search button.search_btn::after {
	    border: none;
	}
	
.top_biaoti {
    margin: 15px 0;
    font-size: 14px;     font-weight: bold;
    position: relative;     padding-left: 15px; 
}

.top_biaoti:before {
    content: "";
    display: inline-block;
    height: 16px;
    width: 3px;
    background-color: #ff3d29;
    vertical-align: middle;
    top: 3px;
    position: absolute;
    left: 0;}

.no_data{    text-align: center;}
.no_data h3{    font-size: 16px;}
.no_data p{    font-size: 14px;}
.no_data .no_data_btn{    padding: 5px 20px;
    border: 1px solid #ff3d29;
    display: table;
    margin: 0 auto;
    color: #ff3d29;
    margin-top: 16px;
    font-size: 14px;
    border-radius: 20px;}
.nopic{    margin-top: 5%;}
.nopic img{width: 30%;}

.user_info .user_info_l .user_pic img{height: 100%;
    width: 100%;}
.user_info .user_info_l .user_pic{overflow: hidden;}

.tanchukuang{  position: fixed;
    width: 100%;
    height: 100%;     display: none;
    background-color: rgb(0 0 0 / 50%);
    z-index: 99999;}
    
.tanchukuang .ewm_kuang{    width: 70%;
    height: 50%;
    margin: 44% 15%;
    padding: 20px;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 20px;}
.tanchukuang .ewm_kuang img{     width: 90%;
    margin: 5% auto;
    display: table;}    
    
.tanchukuang .ewm_kuang  p{    text-align: center;}

.tanchukuang.hover{         display: block;}
.tanchukuang_off{color: #fff;
    font-size: 28px;
    position: fixed;
    top: 20%;
    right: 10%;}
    
    
.footer_buy_nav {
    z-index: 20;
    display: flex;
    position: fixed;
    padding: 10px;
    background-color: #fff;
    width: 100%;
    box-sizing: border-box;
    bottom: 61px;
    left: 0;
    border-top: 1px solid #dfdfdf;
}

.footer_buy_nav .payment {
  background-color: #ff3d29;
    color: #fff;
    border-radius: 100px;
    width: 100px; 
    height: 32px;
    line-height: 32px;
}
.footer_buy_nav .jiage{ flex: 2; text-align: right; 
    line-height: 32px;}

.footer_buy_nav .jiage text{ display: inline-block; font-size: 14px;}
.footer_buy_nav .jiage text:nth-child(1){ font-size: 14px; color: #333;}
.footer_buy_nav .jiage text:nth-child(2){ font-size: 18px; color: #ff3d29;}
	